<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b823dc0161f60c6694704dd0286fbbc4">
  <dict>
    <!--2020-03-28 10:47:37.000-->
    <int key="num_match">8</int>
    <!--2020-03-28 10:47:37.000-->
    <string key="voicemail_carrier">Geocell</string>
    <!--2020-03-28 10:47:37.000-->
    <string key="voicemail_number">7020</string>
    <!--2020-03-28 10:47:37.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
